Actuellement, une nouvelle faille touche à nouveau la toile après la grosse faille Heartbleed qui a ensuite menacé la sécurité de celle-ci. Cette nouvelle faille fut baptisée « Shellshock » et la plupart des ingénieurs en informatique annonce une crise plus grave que la dernière. Elle affectera en effet tous les ordinateurs, serveurs et systèmes!

Qui est visé par cette faille?

La faille « Shellshock » va affecter internet tout entier par son omniprésence sur la toile et sa longue longévité étant d’une vingtaine d’années. Ce n’est donc qu’en ce 24 Septembre qu’elle a été officialisé. La plupart des systèmes d’exploitation sont concernés comme Linux GNU et Mac OSX de la marque à la pomme. La source de ce problème est lié aux systèmes d’exploitation de la firme Cupertino qui, elle, fut déjà choqué par divers problèmes. C’est donc le « Bourne again shell (Bash) » qui est visé, ceci n’étant qu’un logiciel ayant pour fonction de lancer des commandes.

Une grosse faille source de grands problèmes

Cette faille « Shellshock » est donc très dangereuse surtout lorsqu’elle est exploitée par un malfaiteur qui pourrait alors lui permettre de collecter toutes les données personnelles des utilisateurs des appareils ainsi que de partager des virus encore plus atroces. Mais comme Apple est le premier responsable de ce problème, la firme a réconforté les utilisateurs de son OS qu’il n’y a que ceux qui ont configuré leur système Unix au niveau « avancé » qui pourront peut être être atteints. Ce qui est étonnant c’est qu’elle affecte les systèmes du gouvernement (Britannique est-il a précisé) imaginons qu’un pirate arrive à mettre la main sur les données de celle-ci et les contrôle!

Quelle est la solution?

Pour éradiquer la faille, de nombreuses sociétés regroupant à son sein des hackers qui sont dores et déjà entrain de concevoir des « patchs », mais cela ne semble pas suffire, soyons honnête !